/*
 * Arrebol Consultancy copyright.
 * 
 * This code belongs to Arrebol Consultancy
 * its use, redistribution or modification are prohibited 
 * without written authorization from Arrebol Consultancy.
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Oscar Armando Vargas Cardenas <oscar.vargas@arrebol.com.mx>
 */
public enum PolizaEstatus {
    COTIZACION("Cotización"), 
    PENDIENTE("Pendiente de Pago"),     
    LIQUIDADO("Pagada"), 
    VENCIDA("Vencida"), 
    CANCELADO("Cancelada");

    private final String value;

    private PolizaEstatus(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
